L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

vulnérabilité CVE-2017-6608

Cisco ASA : déni de service via TLS

Synthèse de la vulnérabilité

Un attaquant peut envoyer des paquets TLS malveillants vers Cisco ASA, afin de mener un déni de service.
Produits concernés : ASA.
Gravité : 3/4.
Date création : 20/04/2017.
Références : CERTFR-2017-AVI-127, cisco-sa-20170419-asa-tls, CVE-2017-6608, VIGILANCE-VUL-22510.

Description de la vulnérabilité

Le produit Cisco ASA dispose d'un service pour traiter les paquets TLS reçus.

Cependant, lorsque des paquets TLS malveillants sont reçus, une erreur fatale puis un redémarrage de l'équipement se produit.

Un attaquant peut donc envoyer des paquets TLS malveillants vers Cisco ASA, afin de mener un déni de service.
Bulletin Vigil@nce complet.... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une alerte de vulnérabilité applicative. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications.